@charset "utf-8";
/* CSS Document */
img#close_logo {
	width: 18%;
	max-width: 120px;
	height: auto;
	margin: 10px;
}
#close h2 {
	font-size: 180%;
	letter-spacing: 0.2em;
	font-weight: bold;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	border-bottom:2px solid #3584d1;
	padding: 0 20px 5px;
	margin-bottom: 30px;
	width: fit-content;
}
.layout-sp #close h2 {
	font-size: 100%;
	padding: 0 20px 5px;
}
#close .topics__date{
	padding-left: 2em;
}
#close .content{
	margin-top: 0;
}
#close .topics__content {
	width: 95%;
	margin: 20px auto;
}
#close .topics__content p{
	margin-bottom: 10px;
}
#close .topics__content ul{
	margin-bottom: 10px;
	margin-left: 1em;
}
.layout-sp #close .topics__content p,
.layout-sp #close .topics__content ul li{ 
	font-size: 80%;
}
#inquiry_close {
	display: block;
	width: fit-content;
	margin: 0 auto;
	border: 1px solid #FFFFFF;
	padding: 20px 40px;
}
.layout-sp #inquiry_close{
	padding: 10px 20px;
}
.layout-sp #inquiry_close p{
	font-size: 80%;
	text-indent: -5em;
	margin-left: 5em;
}
.nlj-base .inquiry-telbox {
  position: relative;
  background: #fff;
  -webkit-box-shadow: 0 5px 3px -3px #becfd9 inset;
  box-shadow: 0 5px 3px -3px #becfd9 inset;
  color: #09486e;
  text-align: center;
  line-height: 1;
}
.nlj-base .inquiry-telbox a {
  color:inherit;
}

.nlj-base .inquiry-telbox::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 -5px 3px -3px #becfd9 inset;
  box-shadow: 0 -5px 3px -3px #becfd9 inset;
  content: "";
}
.layout-pc .nlj-base .inquiry-telbox .inquiry-telbox__inner {
  padding: 40px 0 44px;
}
.layout-sp .nlj-base .inquiry-telbox .inquiry-telbox__inner {
  padding: 1.2em 0 1.566666666666667em;
}
.nlj-base .inquiry-telbox .telbox__copy {
  font-weight: bold;
}
.layout-pc .nlj-base .inquiry-telbox .telbox__copy {
  font-size: 24px;
}
.layout-sp .nlj-base .inquiry-telbox .telbox__copy {
  font-size: 87%;
}
.nlj-base .inquiry-telbox .telbox__tel {
  font-weight: bold;
}
.layout-pc .nlj-base .inquiry-telbox .telbox__tel {
  padding: 35px 0 33px 0;
  font-size: 24px;
}
.layout-sp .nlj-base .inquiry-telbox .telbox__tel {
  padding: 1.166666666666667em 0 1.333333333333333em 0;
  font-size: 107%;
}
.nlj-base .inquiry-telbox .telbox__tel span {
  font-weight: normal;
}
.layout-pc .nlj-base .inquiry-telbox .telbox__tel span {
  font-size: 30px;
}
.layout-pc .nlj-base .inquiry-telbox .telbox__time {
  font-size: 12px;
}
.layout-sp .nlj-base .inquiry-telbox .telbox__time {
  font-size: 54%;
}
